# UNIX_Addr.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Addr.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/ACE.h"`
`#include "ace/os_include/sys/os_un.h"`
`#include "ace/UNIX_Addr.inl"`

Include dependency graph for UNIX_Addr.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_UNIX_Addr
| Defines the ``UNIX domain address family'' address format. More...

## Detailed Description

Id
  UNIX_Addr.h,v 4.24 2005/11/26 03:13:13 ossama Exp

Author:
  Doug Schmidt